
dist_html_DATA = rawtran.html IMG_5952.CR2 \
 IMG_5952.png IMG_5952_Gi.png IMG_5952_V.png \
 IMG_5952_Z.png IMG_5952_B.png IMG_5952_R.png \
 IMG_5952_X.png IMG_5952_s.png IMG_5952_Bi.png \
 IMG_5952_Ri.png IMG_5952_Y.png IMG_5952_u.png \
 IMG_5952_orig.png IMG_5952_colouring.png
